Debian Bug report logs - #727730
ITP: libjs-img.srcset -- fast JavaScript polyfill for img srcset

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Fri, 25 Oct 2013 20:27:01 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libjs-img.srcset/2.0.0~20131003~dfsg-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#727730; Package wnpp. (Fri, 25 Oct 2013 20:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Fri, 25 Oct 2013 20:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libjs-img.srcset -- fast JavaScript polyfill for img srcset
Date: Fri, 25 Oct 2013 22:25:11 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libjs-img.srcset
  Version         : 2.0.0
  Upstream Author : David Knight
* URL             : https://github.com/weblinc/img-srcset
* License         : Expat
  Programming Lang: Javascript
  Description     : fast JavaScript polyfill for img srcset

  img.srcset is a lightweight, no nonsense, all browser supporting, fast
 polyfill for img srcset, allowing for lighter yet backwards-compatible
 responsive web design.
 .
 The srcset attribute is an HTML extension for adaptive (a.k.a.
 responsive) images.  More info at <http://www.w3.org/TR/html-srcset/>.
 .
 A polyfill is (in the context of HTML5) Javascript code implementation
 of a functionality often available in modern web browsers, allowing web
 designers to use simpler standards-compliant and declarative code,
 burdening only older/simpler browsers with these fallback snippets.

libjs-img.srcset is a dependency of libjs-slidy (ITP bug#673634).



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:37 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:38 GMT) Full text and rfc822 format available.

Message #12 received at 727730-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 727730-close@bugs.debian.org
Subject: Bug#727730: fixed in libjs-img.srcset 2.0.0~20131003~dfsg-1
Date: Fri, 29 Nov 2013 16:00:10 +0000
Source: libjs-img.srcset
Source-Version: 2.0.0~20131003~dfsg-1

We believe that the bug you reported is fixed in the latest version of
libjs-img.srcset, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727730@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libjs-img.srcset package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 30 Oct 2013 15:15:57 +0100
Source: libjs-img.srcset
Binary: libjs-img.srcset
Architecture: source all
Version: 2.0.0~20131003~dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libjs-img.srcset - fast JavaScript polyfill for img srcset
Closes: 727730
Changes: 
 libjs-img.srcset (2.0.0~20131003~dfsg-1) unstable; urgency=low
 .
   * Initial release.
     Closes: Bug#727730.
Checksums-Sha1: 
 18669e2dfaf57ed5f26da05c4c7a8082b5d3aae0 2171 libjs-img.srcset_2.0.0~20131003~dfsg-1.dsc
 0f1cf7da5a5e178832c598b52cbc6c7422b57c56 3542 libjs-img.srcset_2.0.0~20131003~dfsg.orig.tar.gz
 ca7a7b50a0b89511f763fd275e3544e9a587bf44 3580 libjs-img.srcset_2.0.0~20131003~dfsg-1.debian.tar.gz
 0e91bd17f149b8ebb065bf7b435fe27090e61bc5 7356 libjs-img.srcset_2.0.0~20131003~dfsg-1_all.deb
Checksums-Sha256: 
 dfd5a9db646909bc6c98e11e0d0f1435959bee832a68baf976c2a187e1b73fc4 2171 libjs-img.srcset_2.0.0~20131003~dfsg-1.dsc
 dc8da06f48b1f11e8fdd8d540a69d44a814f5d547b61b6e3f81765a3e9ffb7bb 3542 libjs-img.srcset_2.0.0~20131003~dfsg.orig.tar.gz
 223d06f95ebfdd064ee91e837b3b166c2b825034f0c026b20c05e91649c88b68 3580 libjs-img.srcset_2.0.0~20131003~dfsg-1.debian.tar.gz
 3b6759875cd782eef63ab06b423292839da5a662a7fe05ee948ddff8cc025200 7356 libjs-img.srcset_2.0.0~20131003~dfsg-1_all.deb
Files: 
 c634eaa1dbfc1fae30ea3d60ec3e0de6 2171 web optional libjs-img.srcset_2.0.0~20131003~dfsg-1.dsc
 e9ad8929d3b10f7a20ab0c22fbef5276 3542 web optional libjs-img.srcset_2.0.0~20131003~dfsg.orig.tar.gz
 d58b72c521668730aa919a525ccf03ba 3580 web optional libjs-img.srcset_2.0.0~20131003~dfsg-1.debian.tar.gz
 ddbebff37335bf9d629a9c4960a4d2ed 7356 web optional libjs-img.srcset_2.0.0~20131003~dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJScSzHAAoJECx8MUbBoAEhGy4P/Aq4eRL65SVfMzNYZ5OQx4Hl
dxQYJ+ceDs5jyVkwlJ4/VpRHmY54mbekwkDuQqgBwgYZI4zG+MBCdy+Z7g7PgYi6
FZKcy1odo6xfCwTCKc5cnPML/RNJnLu7V6sZGa7cpYEvHGqTeyVdj8JWkGYwC2Kd
NKDRVb5XID+wK8qj1zFINqqt/WOEG5LXugCxNcYdNQUfYoxzR2YBKYqAa8Xp0g9/
jgzaZ0xDAcOn28OQ2QaVruEYUFRWn9Yt/M8WiiC7t4gb6ahkhhi0xKjxtqwoIh1w
H9jV0FsBrc3/wwQBimJL1bRtRlrHcGm2JsGtbAPkkGQgdzqmlV+bDMQ77t2uFVMD
p7zYG/rHPH0aBh8xyqu9r+HloEg4XVXGNT56CfzOmNJ52bv0qusLWk9YIU1t9c/e
cIzXrAMAfVXrMJ0LB0tDXyavBPznowp6Tdzd16WBZFNh3Gk/PElSDoHif+PfCPe6
JLz5iN4VQuDQ0mDoyCe1F9T766dU0QJmcnbZObo+6DXMkUQzFHyGGY6fXoqIsn+1
G2/oAS06ntfLiZh8n82exViwe2XLr9Eb9uhnBnEnS3+tH5QOikyW1X2wAGPkBGIW
XnDuTLrf89oo9CvEM9F0zIUzThkE8rp0IrbVYLqcq51KTjQiuLJCgvnCKDKz6TGE
nSl6v3+bYCCbHEoclusq
=yAw7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:31:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:11:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.